package com.bocloud.cmp.model;

public class Scope {
    private Integer row;
    private Integer col;

    public Scope() {
        super();
    }

    public Scope(Integer row, Integer col) {
        super();
        this.row = row;
        this.col = col;
    }

    /**
     * @return the row
     */
    public Integer getRow() {
        return row;
    }

    /**
     * @param row the row to set
     */
    public void setRow(Integer row) {
        this.row = row;
    }

    /**
     * @return the col
     */
    public Integer getCol() {
        return col;
    }

    /**
     * @param col the col to set
     */
    public void setCol(Integer col) {
        this.col = col;
    }
}
